\documentclass{article}

\begin{document}
\begin{center}
  \begin{tabular}{llll}
    01--02 & . & 51--52 & Disappear for one minute \\
    02--03 &  & 52--53  &  \\
    03--04 &  & 53--54  &  \\
    04--05 &  & 54--55  &  \\
    05--06 &  & 55--56  &  \\
    06--07 &  & 56--57  &  \\
    07--08 &  & 57--58  &  \\
    08--09 &  & 58--59  &  \\
    09--10 &  & 59--60  &  \\
    10--11 &  & 60--61  &  \\
    11--12 &  & 61--62  &  \\
    12--13 &  & 62--63  &  \\
    13--14 &  & 63--64  &  \\
    14--15 &  & 64--65  &  \\
    15--16 &  & 65--66  &  \\
    16--17 &  & 66--67  &  \\
    17--18 &  & 67--68  &  \\
    18--19 &  & 68--69  &  \\
    19--20 &  & 69--70  &  \\
    20--21 &  & 70--71  &  \\
    21--22 &  & 71--72  &  \\
    22--23 &  & 72--73  &  \\
    23--24 &  & 73--74  &  \\
    24--25 &  & 74--75  &  \\
    25--26 &  & 75--76  &  \\
    26--27 &  & 76--77  &  \\
    27--28 &  & 77--78  &  \\
    28--29 &  & 78--79  &  \\
    29--30 &  & 79--80  &  \\
    30--31 &  & 80--81  &  \\
    31--32 &  & 81--82  &  \\
    32--33 &  & 82--83  &  \\
    33--34 &  & 83--84  &  \\
    34--35 &  & 84--85  &  \\
    35--36 &  & 85--86  &  \\
    36--37 &  & 86--87  &  \\
    37--38 &  & 87--88  &  \\
    38--39 &  & 88--89  &  \\
    39--40 &  & 89--90  &  \\
    40--41 &  & 90--91  &  \\
    41--42 &  & 91--92  &  \\
    42--43 &  & 92--93  &  \\
    43--44 &  & 93--94  &  \\
    44--45 &  & 94--95  &  \\
    45--46 &  & 95--96  &  \\
    46--47 &  & 96--97  &  \\
    47--48 &  & 97--98  &  \\
    48--49 &  & 98--99  &  \\
    49--50 &  & 99--00 &  \\
  \end{tabular}
\end{center}

\end{document}
